BODY,TABLE,TD	{ font-size:12px;}
BODY			{ margin: 0px; font-size:12px; background:#e7eedf;}
DIV				{ background:#ffffff; font-size:12px; padding:0px; margin:0px; }

img	{border:0px}

P              { font-size:12pt; text-indent:15; line-height:200%; margin-top:0; margin-bottom:0; font-family:바탕체, batang; text-align:justify;  }
P.title        { font-size:18pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림, Gulim; text-align:center;  }
P.righttext    { font-size:12pt; text-indent:0; line-height:200%; margin-top:10pt; margin-bottom:15pt; font-family:바탕체, batang; text-align:right;  }
P.Subtitle     { font-size:16pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림, Gulim; text-align:center;  }



A:link {text-decoration: none;color:#000000 }
A:visited {text-decoration: none;color:#000000}
A:hover{text-decoration: none;color:#000000}
A:active {text-decoration: none;color:#000000}

.fontclr7	{color: blue;}
.fontclr7 a	{color: #525252;}
.fontclr8	{color: red;}
.fontclr8 a	{color: #525252;}

.clearboth			{ clear:both; width: 100%; height:0px; font-size: 0px; line-height: 0px; background: fixed;}
.clearboth2			{ clear:both; height:50px; background:none; }



#header			{ width:1000px; height:auto; border:0px solid red; margin:0px auto;}

/*상단*/			
	#top	{ width:1000px; height:127px; border:0px solid red; text-align:center; margin-bottom:10px; background:#cad6bd;}
		.bg_top1	{ width:1000px; height:94px; border:0px solid red; text-align:center; background:url(../image/topimage.gif) }
			.bt1_right	{ width:360px; height:auto; border:0px solid red;float:right;background:none }
				.bt1_right_intro	{ width:360px; height:auto; padding-top:25px;background:none;font-weight:bold}
		.bg_top2	{ width:1000px; height:33px; border:0px solid red; text-align:center; background:url(../image/topbottom.gif) }
			.bt2_right	{ width:710px; height:auto; border:0px solid red;float:right;background:none }
				.bt2_right_left		{ width:700px; height:auto;background:none;font-weight:bold;float:left;padding-top:8px}
					.bt2_rl_tab		{ width:auto; height:auto; padding-right:5px; background:none; font-weight:bold; color:white; float:left; font-size:12px}
						.bt2_rl_tab a	{font-weight:bold; color:white; font-size:12px}
				.bt2_right_right	{ width:10px; height:auto; padding-top:0px;background:none;font-weight:bold;float:right}
			.bg_topmenu {}
	
/*내용부분*/		
	#cont	{ width:1000px; height:auto; border:0px solid red; margin-bottom:10px; text-align:center;}
		#cont_left	{ width:380px; height:auto; border-right:2px solid #c6c6c6; float:left;}			
		#cont_center	{ width:385px; height:auto; border-right:2px solid #c6c6c6; float:left;}
		#cont_right	{ width:220px; height:auto; padding-left:5px; text-align:center; float:left;border-bottom: 1px solid #C6C6C6;}
		#clearboth {clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
		
	/*a목록css-2013-06-14*/
		.cont_list	{width:1000px; height:auto; border:0px solid red;margin:20px auto}
		.cont_list_left		{width: 250px;height: auto;border: 0px solid red;float: left;text-align: center;}
			.cont_ll_item	{width: 169px;height: 33px; background-color:#f3e5cc; border: 1px solid #B2C5D6;text-align: center;margin:0px auto; margin-bottom:10px}
			.cont_ll_item1	{width: 169px;height: 33px; background-color:#f64d4c; border: 1px solid #B2C5D6;text-align: center;margin:0px auto; margin-bottom:10px}	
				.cont_lli_style		{margin-top:10px; background:none; font-size:12px; font-weight:bold}
					.cont_lli_style	a	{color:#313031}
			.cont_ll_item_current	{width: 169px;height: 33px; background-color:#f8958e; border: 1px solid #B2C5D6;text-align: center;margin:0px auto; margin-bottom:10px}
				.cont_lli_style_current		{margin-top:10px; background:none; font-size:12px; font-weight:bold}
					.cont_lli_style_current	a	{color:#ffffff}
		.cont_list_right	{width: 690px;height: auto;border: 0px solid red;float: left;text-align: center;}
			.cont_lr_block	{width:660px;height:auto; border: 0px solid red; margin:0px auto;}
				.cont_lrb_con	{width: 660px;height: auto;border-top: 2px solid #4A8ABC; border-bottom: 1px solid #4A8ABC;}
					.cont_lrbc_bar	{width: 660px;height: 30px; background: url("../image/py_list_bg.gif") repeat-x;}
						.cont_lrbcb_item1	{width: 60px;height: auto;float:left;padding-top:7px}
						.cont_lrbcb_item2	{width: 520px;height: auto;float:left;padding-top:7px}
						.cont_lrbcb_item3	{width: 80px;height: auto;float:left;padding-top:7px}
					.cont_lrbc_con	{width: 660px;height: auto;line-height:25px;border-bottom: 1px solid #E7E6E6}
						.cont_lrbcc_item1	{width: 60px;height: auto;float:left;padding-top:0px}
						.cont_lrbcc_item2	{width: 520px;height: auto;float:left;padding-top:0px;text-align:left}
						.cont_lrbcc_item3	{width: 80px;height: auto;float:left;padding-top:0px}	
		/*영화관안내*/				
		.cont_film	{width:1000px; height:600px; border:0px solid red; margin-top:30px;}
			.cont_film_top	{width:1000px; height:70px; border:0px solid red; text-align:center;}
				.cont_film_top_back1	{width:300px; height:auto; padding-top:20px; border:0px solid red; float:left;}
				.cont_film_top_back2	{width:400px; height:44px; border:0px solid red; float:left;}
				.cont_film_top_back3	{width:300px; height:44px; border:0px solid red; }
			.cont_film_cont	{width:320px; height:auto; border:0px solid red; margin-left:10px; float:left;}				
				.cont_film_bg1_top	{width:317px; height:44px; border:0px solid red; background-image:url('../image/film_back1.gif');}
					.cont_film_name {text-align:center; background:none; padding-top:15px; color:red; font-size:14px; font-weight:bold;}
					
				.cont_film_bg1_cont	{width:317px; height:132px; border:0px solid red; }
					.cont_film_bg1_cont_left	{width:9px; height:132px; border:0px solid red; background-image:url('../image/film_back2.gif'); background-repeat: repeat-y; float:left;}
					.cont_film_bg1_cont_bg	{width:298px; height:132px; border:0px solid red; float:left;}
						.cont_film_bg1_cont_bg_img1	{width:123px; height:83px; text-align:center; border:1px solid #d7d7d7; margin-top:15px; margin-left:15px; float:left;}
						.cont_film_bg1_cont_bg_img2	{width:140px; text-align:center; background:none; border:0px solid #45967B; padding-top:35px; padding-left:15px; color:#45967B; font-size:14px; font-weight:bold; float:left;}
					.cont_film_bg1_cont_right	{width:9px; height:132px; border:0px solid red; background-image:url('../image/film_back2.gif'); background-repeat: repeat-y; float:left;}
				.cont_film_bg1_btm	{width:317px; height:44px; border:0px solid red; background: url("../image/film_back4.gif") repeat-x;}
		
		/*피아노배우기*/				
		.cont_piano	{width:1000px; height:600px; border:0px solid red; margin-top:10px; text-align: center;}
			.cont_piano_top	{width:1000px; height:100px; border:0px solid red; text-align: center;}
			.cont_piano_cont	{width: auto; height: 900px; border: 0px solid red; padding-left:95px;}
				.cont_lrb_piano_di	{width: 800px; height: auto; border-top: 2px solid #4A8ABC; border-bottom: 1px solid #4A8ABC; text-align: center;}
					.cont_lrbc_piano_bar	{width: 800px; height: 30px; background: url("../image/py_list_bg.gif") repeat-x; text-align: center;}
						.cont_lrbc_piano_item1	{width: 60px; height: auto; float:left; padding-top:7px}
						.cont_lrbc_piano_item2	{width: 210px; height: auto; float:left; padding-top:7px}
						.cont_lrbc_piano_item3	{width: 210px; height: auto; float:left; padding-top:7px}
						.cont_lrbc_piano_item4	{width: 210px; height: auto; float:left; padding-top:7px}
						.cont_lrbc_piano_item5	{width: 80px; height: auto; float:left; padding-top:7px}
					
					.cont_lrbc_piano_cont	{width: 800px; height: auto; line-height:25px; border:0px solid red; }
						.cont_title_piano_item1	{width: 60px; height: auto; float:left; padding-top:7px; border-bottom: 1px solid #E7E6E6;}
						.cont_title_piano_item2	{width: 210px; height: auto; float:left; padding-top:7px;  text-align:center; border-bottom: 1px solid #E7E6E6;}
						.cont_title_piano_item3	{width: 210px; height: auto; float:left; padding-top:7px; border-bottom: 1px solid #E7E6E6;}
						.cont_title_piano_item4	{width: 210px; height: auto; float:left; padding-top:7px; border-bottom: 1px solid #E7E6E6;}
						.cont_title_piano_item5	{width: 110px; height: auto; float:left; padding-top:7px; border-bottom: 1px solid #E7E6E6;}
		/*유구한 력사*/
		.cont_history	{width:1000px; height:600px; border:0px solid red; margin-top:10px; text-align: center;}
			.cont_history_tool	{width: 800px; height: auto; border:0px solid red; border-bottom: 2px solid #d5dce2; margin-left:120px; text-align:left;}
				.cont_history_tag1	{width: 100px; height: auto; float:left; border-top: 2px solid #d5dce2; border-left: 2px solid #8C9EBC; border-right: 2px solid #8C9EBC; background: #E7E6E6; color: #c43030; padding-top:7px; padding-bottom:7px;}	
				.cont_history_tag2	{width: 100px; height: auto; float:left; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top:7px; padding-bottom:7px;}	
			
			.cont_history_tool_hop	{width: 800px; height: auto; border:0px solid red; margin-left:120px; }
				.cont_history_tool_back1	{width: 800px; height: auto; border-top: 2px solid #c43030; margin-top:20px; text-align: center;}	
				.cont_history_tool_back2	{width: 800px; height: 30px; background: url("../image/py_list_bg.gif") repeat-x; text-align: center;}	
					.cont_history_tool_item1	{width: 60px; height: auto; float:left; padding-top:7px}
					.cont_history_tool_item2	{width: 200px; height: auto; float:left; padding-top:7px}
					.cont_history_tool_item3	{width: 500px; height: auto; float:left; padding-top:7px}
					.cont_history_tool_item4	{width: 100px; height: auto; float:left; padding-top:7px}
					.cont_history_tool_item5	{width: 100px; height: auto; float:left; padding-top:7px}							
				.cont_history_tool_back3	{width: 800px; height: auto; border-top: 1px solid #c43030; text-align: center;}	
			.cont_history_cont_hop	{width: 800px; height: 25px; border:0px solid red; border-bottom: 1px #ccc dashed; margin-left:120px; }
				.cont_history_cont_item1	{width: 60px; height: auto; float:left; padding-top:7px}
				.cont_history_cont_item2	{width: 200px; height: auto; float:left; padding-top:7px; text-align:center;}
				.cont_history_cont_item3	{width: auto; height: auto; margin-left:200px; float:left; padding-top:7px}
				.cont_history_cont_item4	{width: 100px; height: auto; float:left; padding-top:7px}
				.cont_history_cont_item5	{width: 100px; height: auto; float:left; padding-top:7px}
				
		/*동영상클립*/
		.cont_movie	{width:900px; height:600px; border:0px solid red; margin-top:10px; margin-left:40px; text-align: center;}
			.cont_movie_top	{width:900px; height:auto; border:0px solid red; text-align:center;}
				.cont_movie_top_back1	{width:300px; height:auto; padding-top:20px; border:0px solid red; float:left;}
				.cont_movie_top_back2	{width:150px; height:auto; margin-bottom:10px; border:0px solid red; float:left;}
				.cont_movie_top_back3	{width:300px; height:auto; border:0px solid red; }
			.cont_movie_right	{width: 900px;height: auto; border: 0px solid red; float: left; margin-left:12px;  margin-bottom:12px; text-align: center;}
			.cont_movie_block	{width:900px; height:auto; border: 0px solid red; float: left; margin:0px auto; float:left;}
				.cont_movie_con	{width: 900px; height: auto; border-top: 2px solid #c43030; border-bottom: 1px solid #c43030;}
					.cont_movie_bar	{width: 900px;height: 30px; background: url("../image/py_list_bg.gif") repeat-x;}
						.cont_movie_item1	{width: 60px;height: auto; float:left; padding-top:7px}
						.cont_movie_item2	{width: 250px;height: auto; float:left; padding-top:7px}
						.cont_movie_item3	{width: 80px;height: auto; float:left; padding-top:7px}
					.cont_moviec_con	{width: 900px; height: auto;line-height:25px;border-bottom: 1px solid #E7E6E6}
						.cont_moviec_item1	{width: 60px; height: auto; float:left; padding-top:0px}
						.cont_moviec_item2	{width: 250px; height: auto; float:left; padding-top:0px; text-align:center;}
						.cont_moviec_item3	{width: 80px; height: auto; float:left; padding-top:0px}	
					
					.cont_photo_bar	{width: 900px;height: 30px; background: url("../image/py_list_bg.gif") repeat-x;}
						.cont_photo_item1	{width: 60px;height: auto; float:left; padding-top:7px}
						.cont_photo_item2	{width: 400px; height: auto; float:left; padding-top:7px}
						.cont_photo_item3	{width: 100px;height: auto; float:left; padding-top:7px}
						.cont_photo_item4	{width: 100px;height: auto; float:left; padding-top:7px}
						.cont_photo_item5	{width: 120px;height: auto; float:left; padding-top:7px}
						.cont_photo_item6	{width: 120px;height: auto; float:left; padding-top:7px}
						
					.cont_photoc_bar	{width: 900px; height: auto;line-height:25px; border-bottom: 1px solid #E7E6E6}
						.cont_photoc_item1	{width: 60px;height: auto; float:left; padding-top:7px}
						.cont_photoc_item2	{width: 380px; height: auto; float:left; padding-top:7px; padding-left:15px; text-align:left;}
						.cont_photoc_item3	{width: 100px;height: auto; float:left; padding-top:7px}
						.cont_photoc_item4	{width: 100px;height: auto; float:left; padding-top:7px}
						.cont_photoc_item5	{width: 120px;height: auto; float:left; padding-top:7px}
						.cont_photoc_item6	{width: 120px;height: auto; float:left; padding-top:7px}
		
/*하단*/	
	#bottom	{ clear: both; width:1000px; height:52px; border:0px solid red;margin-top:0px; background:url("../image/bottom_bg.gif"); text-align:center;}
		.bg_id1	{ width:200px; height:70px; border:0px solid red; padding-top:10px; background:#cad6bd; text-align:center; float:left;}
		.bg_id2	{ width:750px; height:auto;margin:0px auto; border:0px solid red; padding-top:20px;padding-left:20px; background:none; text-align:center}
	
/* 자료현시 */
	#pri_bd_txt	{width:380px; height:auto; border-right:0px #ccc dashed; border-bottom:1px solid #c6c6c6;}
	#pri_bd_txt2	{width:380px; height:auto; border-right:0px #ccc dashed; border-bottom:0px solid #c6c6c6;}
		.txt_icon0 {width:370px; height:auto; border:0px solid blue; }
			.txt_icon_b10 {width:30px; height:30px; border:0px solid red; margin-left:7px; float:left;}
			.txt_icon_b20 {width:100px; height:20px; border:0px solid red; padding-top:5px; float:left;}
			.txt_icon_b3 {width:170px; height:20px; border:0px solid red; padding-top:10px; float:left;}
			.txt_icon_b4 {width:60px; height:20px; border:0px solid red; padding-top:10px; float:left;}
			.clearboth {clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}		
		.txt_icon {width:370px; height:38px; border:0px solid blue; }
			.txt_icon_b1 {width:5px; height:30px; border:0px solid red; float:left;}
			.txt_icon_b2 {width:130px; height:20px; border:0px solid red; padding-top:5px; float:left;}
			.txt_icon_b3 {width:170px; height:20px; border:0px solid red; padding-top:10px; float:left;}
			.txt_icon_b4 {width:60px; height:20px; border:0px solid red; padding-top:10px; float:left;}
			.clearboth {clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
		.txt_title{width:370px; height:auto; padding-top:3px; padding-bottom:3px; border-top:1px #ccc dashed; }
			.txt_title_b1 {width:auto; height:auto; border:0px solid red; margin-left:8px; float:left;}
			.txt_title_b2 {padding-left:5px; width:320px; height:auto; border:0px solid red; text-align:left; float:left; line-height:180%}
			.clearboth {clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
	#pri_bg_weather  {width:190px; height:auto; border:4px  solid #f5bc57; background: #fffdd5; margin-left:10px; margin-bottom:10px; }
		.weather_top {height:auto; background: #fffdd5; border-bottom:1px  solid #f5bc57; padding-top:8px; line-height:180%}
		.weather_bottom {height:auto; background: #fffdd5; border-bottom:1px  solid #E7E6E6; padding-top:15px;}
	#pri_bg_icon  {width:220px; height:auto; border:0px  solid red; margin-bottom:18px; }
	#pri_bg_icon2  {width:220px; height:auto; border:0px  solid red; margin-bottom:8px; }
	#pri_bg_di  {width:200px; height:auto; border:0px  solid red; margin-left:10px; border-bottom: 1px solid #E7E6E6; margin-bottom:18px; }
	
	
/* 	혁명활동소식 */

	#son_head	{ margin-left:10px; height:auto; border:0px solid red;}
		.head_icon_b1 {width:30px; height:auto; border:0px solid red; float:left;}
		.head_icon_b2 {width:100px; height:auto; margin-left:10px; border:0px solid red; padding-top:5px; float:left;}
		.clearboth {clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
	#son_title	{ width:auto; height:auto; padding-top:5px; border-top:1px #ccc dashed; }
		.son_icon{width:auto; height:auto; padding-top:2px; padding-left:20px; float:left;  }
		.son_cont{width:auto; height:auto; padding-top:5px; padding-left:20px; padding-bottom:5px;  float:left; }
		
/* 기사 */
	#gisa_left	{ width:200px; margin-left:10px; height:auto; border:1px solid red; float:left;}
		.menubar {width:180px; height:auto; padding-top:10px; background:#eecd99; border:1px solid #f6e207; }	
	
	#gisa_right	{ width:auto; margin-left:10px; height:auto; border:1px solid red; float:left;}
		.gisa_icon{width:auto; height:auto; padding-top:2px; padding-left:20px; float:left;  }
		.gisa_cont{width:auto; height:auto; padding-top:5px; padding-left:20px; padding-bottom:5px;  float:left; }
		
/* 검색부분 */

	#top_search_pt{width:auto; height:30px; border:0px solid red; margin-left: 250px; padding-top:5px; text-align:right;}	
	#top_search1{float:left; width:320px; height:auto; border:0px solid red; text-align:right; padding-top:2px;}
	#top_search2{float:left; width:68px; height:auto; border:0px solid red; padding-top:4px;text-align:right;padding-left:4px;}
	#top_search3{float:left; width:38px; height:auto; border:0px solid red; padding-top:4px;text-align:right;padding-left:4px;}
	
		
	
	